input {
    background-color: #fff;
}
.clear {
    clear: both;
}
.page {
    background-color: #3f5e94;
}
.customer-login-page {
    position: relative;
    width: 940px;
    margin: 0 auto;
    padding: 55px 0;
}

.customer-login-page #spacer {
    height: 46px;
}

.customer-login-page .cl-wrapper .login-reggie {
    float: left;
    margin-top:45px;
    width: 444px;
    min-height: 211px;
    background: url("../../images/login/login_reggie.png") 0 0 no-repeat transparent;
}

.customer-login-page .cl-wrapper .login-reggie .cl-txt {
    padding-left: 182px;
}

.customer-login-page .cl-wrapper .login-reggie .cl-txt h1 {
    margin: 42px 0 10px 0;
    line-height: 1.3;
    font-weight: 600;
    font-size: 34px;
    color: #ffffff;
    text-align: left;
}

.customer-login-page .cl-wrapper .login-reggie .cl-txt p {
    line-height: 1.4;
    font-size: 16px;
    color: #ffffff;
    text-align: left;
}

.customer-login-page .cl-wrapper .login-reggie .cl-txt p.not-customer {
    margin-top: 14px;
}
.customer-login-page .cl-wrapper .login-reggie .cl-txt p.not-customer b {
    font-weight: 600;
}
.customer-login-page .cl-wrapper .login-reggie .cl-txt p.not-customer a {
    color: #ffffff;
    text-decoration: underline;
}
.customer-login-page .cl-wrapper .login-reggie .cl-txt p.not-customer a:hover {
    text-decoration: none;
}

.customer-login-page .cl-wrapper .cl-form-container {
    border: 2px solid #476aa6;
    border-radius: 0;
    float: right;
    width: 432px;
    background-color: transparent;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-switcher {
    border-bottom: 2px solid #476aa6;
    text-align: left;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-switcher a {
    display: inline-block;
    width: 100%;
    padding: 20px 20px 18px;
    font-weight: 400;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    cursor: default;
    background-color: #476aa6;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-switcher a.active {
    font-size: 14px;
    color: #ffffff;
    background-color: #476aa6;
    cursor: default;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-switcher a:hover {
    text-decoration: none;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner {
    padding: 30px 62px 40px;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .show-password {
    position: absolute;
    width: 14px;
    height: 8px;
    background: #cfd6dc;
    right: 10px;
    top: 24px;
    cursor: pointer;
    border-radius: 57%;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .show-password:before {
    width: 17px;
    height: 2px;
    background: #cfd6dc;
    box-shadow: 0 -1px 0 #fff;
    content: "";
    position: absolute;
    top: 3px;
    left: -1px;
    transform: rotate(139deg);
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .show-password:after {
    height: 4px;
    width: 4px;
    border-radius: 55%;
    content: "";
    background: #fff;
    display: block;
    margin: 2px auto 0;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .no-before:before {
    content: none;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset {
    position: relative;
    margin: 0 0 10px;
    font-size: 14px;
    text-align: left;
    color: #333;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset.cl-label {
    position: relative;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset.cl-label {
    position: relative;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: #ffffff;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset.cl-checkbox {
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 0;
    width: 185px;
    font-size: 12px;
    color: #ffffff;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset.cl-checkbox label {
    margin-bottom: 0;
    line-height: 1.1;
    font-size: 12px;
    font-weight: 400;
    color: #ffffff;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset.cl-checkbox input[type=checkbox] {
    margin: 0 5px 0 0;
    width: 20px;
    height: 20px;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-fieldset.cl-forgot {
    float: right;
    width: 118px;
    margin-bottom: 0;
    line-height: 1.1;
    font-size: 12px;
    color: #ffffff;
    text-align: left;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-flex {
    padding-top: 8px;
    display: flex;
    align-content: space-between;
    align-items: center;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .lhalf {
    float: left;
    width: 158px;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .rhalf {
    float: right;
    width: 158px;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .cl-center {
    text-align: center;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner .no-mar {
    margin: 0;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login input[type=text], .customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login input[type=email], .customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login input[type=password] {
    padding: 14px 20px 14px 20px;
    border: 1px solid #e5e7eb;
    margin: 0;
    width: 304px;
    height: auto;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    font-size: 15px;
    color: #999;
    outline: none;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login input[type=text].has-error, .customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login input[type=email].has-error, .customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login input[type=password].has-error {
    border: 1px solid #d76666;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .submit-login {
    width: 100%;
    padding: 16px 10px;
    font-size: 15px;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .submit-login:hover {
    background-color: #83D411;
}
.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .submit-login:focus {
    background-color: #6eac35;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .forgot, .customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .forgot:active, .customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .forgot:visited {
    display: inline-block;
    margin-top: 0;
    font-size: 12px;
    color: #ffffff;
    text-decoration: underline;
}

.customer-login-page .cl-wrapper .cl-form-container .cl-form-inner #form-login .forgot:hover {
    text-decoration: none;
}

.customer-login-page .error-message {
    float: right;
    margin-bottom: 10px;
    width: 432px;
    color: rgba(249, 134, 136, 0.9);
    font-size: 16px;
    font-style: italic;
    text-align: left;
}

.customer-login-page .error-message a, .customer-login-page .error-message a:active, .customer-login-page .error-message a:visited {
    color: rgba(249, 134, 136, 0.9);
    text-decoration: underline;
}

.customer-login-page .error-message a:hover {
    text-decoration: none;
}

@media (max-width:767px) {
    .page .customer-login-page {
        padding: 0 10px 0 10px;
        max-width: 967px;
        width: auto;
    }
    .customer-login-page .cl-wrapper .login-reggie {
        margin: 0 auto 20px auto;
        float: none;
        width: auto;
        background-position: 0 11px;
    }
    .customer-login-page .cl-wrapper .cl-form-container {
        float: none;
        margin: 0 auto;
    }
    .bookmark-block {
        float: none!important;
        width: auto!important;
        margin-bottom: 20px!important;
    }
    #footerHeightcompensation {
        height: 105px;
    }
}
